main {
    height: 100vh;
    margin: auto;

    > div {
        display: flex;

        > * {
            &:nth-child(1) {
                flex: 3;
            }
            
            &:nth-child(2) {
                flex: 7;
            }
        }
    }
}